/*==========================================
1. Reset CSS
2. CSS Variables
3. Utility CSS
4. Page CSS
5. Component CSS
6. Fonts CSS
==========================================*/
/*-------------------------------------
  6. Fonts CSS
--------------------------------------*/
@font-face {
    font-family: 'Santander Text';
    src: url('fonts/SantanderText-Bold.woff2') format('woff2'),
        url('fonts/SantanderText-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SantanderTextW05';
    src: url('fonts/SantanderTextW05-Italic.woff2') format('woff2'),
        url('fonts/SantanderTextW05-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'SantanderTextW05';
    src: url('fonts/SantanderTextW05-Light.woff2') format('woff2'),
        url('fonts/SantanderTextW05-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SantanderTextW05';
    src: url('fonts/SantanderTextW05-Regular.woff2') format('woff2'),
        url('fonts/SantanderTextW05-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/*-------------------------------------
  1. Reset CSS
--------------------------------------*/
body {
    margin: 0;
    padding: 0;
    font-family: 'SantanderTextW05';
    font-weight: normal;
}
* {
    box-sizing: border-box;
    line-height: normal;
    font-family: inherit;
    margin: unset;
}
img {
    max-width: 100%;
    height: auto;
}
[type='checkbox'] {
    margin: 0px;
}
input {
    background-color: transparent;
    width: 100%;
}
[type='text'], input:where(:not([type])), [type='email'], [type='url'], [type='password'], [type='number'], [type='date'], [type='datetime-local'], [type='month'], [type='search'], [type='tel'], [type='time'], [type='week'], [multiple], textarea, select, button {
    appearance: none ;
    background-color: transparent;
    border-color: unset;
    border-width: 0;
    border-radius: unset ;
    padding: unset ;
    font-size: unset ;
    line-height: unset ;
    color: inherit;
}
input:focus-visible,
[multiple]:focus-visible,
textarea:focus-visible,
select:focus-visible {
    outline:none
}

/*-------------------------------------
  2. CSS Variables
--------------------------------------*/
:root {
    /*------Color variables------*/  --black_900: #000000;
    --blue_gray_100: #c3dee7;
    --blue_gray_100_01: #cacdce;
    --blue_gray_200: #9bc3d3;
    --blue_gray_200_7a: #9bc3d37a;
    --blue_gray_900: #142236;
    --b_sico_branco: #ffffff;
    --b_sico_preto: #0c0d0e;
    --cinzas_20: #f7f7fc;
    --colortext: #000000e0;
    --cyan_800: #287a9e;
    --deep_orange_50: #f2e8e8;
    --gray_100: #f3f2f2;
    --gray_100_01: #f5f6f8;
    --gray_100_02: #f2f2f2;
    --gray_50: #f9f9f9;
    --gray_500: #b1a7a7;
    --gray_600: #6f7779;
    --gray_900: #222222;
    --gray_900_01: #101928;
    --gray_900_02: #292121;
    --gray_900_14: #21252914;
    --gray_900_3d: #2222223d;
    --neutral_400: #ced4da;
    --red_700: #ea1d25;
    --red_700_01: #e72429;
    --red_a700: #ec0000;
    --red_a700_01: #cc0000;
    --teal_50: #deedf2;
    --teal_900: #143d50;
    /*------Shadow variables------*/  --shadow-xs: 0 8px 4px 0 #000000;
    --shadow-sm: 0 0 16px 0 #2222223d;
    --shadow-md: 0 0 1px 0 #21252914;
    /*------Border radius variables------*/  --radius-xs: 4px;
    --radius-sm: 8px;
    --radius-md: 24px;
    --radius-lg: 34px;
    --radius-xl: 152px;
    --radius-2xl: 154px;
    /*------Spacing variables------*/  --space-xs: 8px;
    --space-sm: 16px;
    --space-md: 24px;
    --space-lg: 28px;
    --space-xl: 30px;
    --space-2xl: 32px;
    --space-3xl: 40px;
    --space-4xl: 46px;
    --space-5xl: 80px;
}
/*-------------------------------------
  3. Utility CSS
--------------------------------------*/
.flex-row-center-center {
    display:flex;
    flex-direction:row;
    align-items:center;
    justify-content:center;
}
/*-------------------------------------
  4. Page CSS
--------------------------------------*/
.group-115 {
    height:8596px;
    width:100%;
    position:relative;
    align-content:center;
    @media only screen and (max-width: 1050px) {
        height:auto;
    }
}
.lp {
    background-color:var(--b_sico_branco);
    flex:1;
    margin-left:auto;
    margin-right:auto;
}
.hero {
    height:673px;
    gap:23px;
    background-image:url(images/img_hero.png);
    background-size:cover;
    background-repeat:no-repeat;
    display:flex;
    align-items:start;
    @media only screen and (max-width: 1050px) {
        flex-direction:column;
        height:auto;
    }
}
.chamada-1 {
    margin-top:112px;
    gap:58px;
    display:flex;
    width:48%;
    max-width: 700px;
    flex-direction:column;
    @media only screen and (max-width: 1050px) {
        width:100%;
        padding-left:20px;
        padding-right:20px;
        margin-top:0px;
    }
    @media only screen and (max-width: 550px) {
        gap:29px;
    }
}
.chamada__title {
    font-family: 'Santander Text';
    color:transparent !important;
    margin-top:10px;
    /* margin-right:48px; */
    letter-spacing:0.45px;
    text-align:center;
    font-size:60px;
    font-weight:700;
    background:linear-gradient(150deg, #ffffff,#ffffff,#b1a7a7,#f2f2f2,#f2e8e8);
    background-clip:text;
    line-height:66px;
    /* width: 499px; */
    align-self: center;
    @media only screen and (max-width: 1050px) {
        font-size:52px;
        margin-right:0px;
    }
    @media only screen and (max-width: 550px) {
        font-size:46px;
    }
}
.chamada__content {
    height:120px;
    position:relative;
    align-content:center;
    @media only screen and (max-width: 1050px) {
        height:auto;
    }
}
.chamada__stripe {
    height:126px;
    background:linear-gradient(90deg, #101928,#ffffff,#ffffff);
    flex:1;
    margin-left:auto;
    margin-right:auto;
    @media only screen and (max-width: 550px) {
        height:200px;
    }
}
.chamada__settings-icon {
    height:36px;
    width:36px;
    position:absolute;
    bottom:-10px;
    right:0px;
    margin:auto;
}
.chamada__logos {
    flex:1;
    display:flex;
    justify-content:center;
    align-items:center;
    position:absolute;
    left:0px;
    bottom:0px;
    right:0px;
    top:0px;
    height:max-content;
    margin:auto 48px;
    @media only screen and (max-width: 1050px) {
        margin-left:0px;
        margin-right:0px;
    }
    @media only screen and (max-width: 550px) {
        flex-direction:column;
        top: 0;
        position: absolute;
    }
}
.chamada__logo {
    height:58px;
    width:34%;
    object-fit:contain;
    @media only screen and (max-width: 550px) {
        width:100%;
    }
}
.chamada__social-icon--facebook {
    height:42px;
    margin-left:20px;
    margin-right:20px;
    width:42px;
    @media only screen and (max-width: 550px) {
        width:100%;
        margin-left:0px;
    }
}
.chamada__logo--vector {
    height:36px;
    margin-bottom:8px;
    width:90%;
    object-fit:contain;
}
.landing__photo {
    height:590px;
    margin-top:28px;
    align-self:flex-end;
    width:62%;
    object-fit:contain;
    @media only screen and (max-width: 1050px) {
        width:100%;
        margin-top:0px;
    }
    @media only screen and (max-width: 550px) {
        height: auto;
    }
}
.destaque-canvas {
    height:532px;
    padding-top:var(--space-3xl);
    padding-bottom:var(--space-3xl);
    background-image:url(images/img_destaque_canvas.png);
    background-size:cover;
    background-repeat:no-repeat;
    display:flex;
    justify-content:center;
    align-items:center;
    @media only screen and (max-width: 1050px) {
        height:auto;
    }
    @media only screen and (max-width: 550px) {
        padding-top:20px;
        padding-bottom:20px;
    }
}
.landing-section__bloco {
    padding-top:62px;
    padding-bottom:62px;
    width:100%;
    display:flex;
    @media only screen and (max-width: 1050px) {
    padding-top:20px;
    padding-bottom:20px;
}
}
.landing-section__content {
    gap:var(--space-sm);
    display:flex;
    background-color:var(--b_sico_branco);
    box-shadow:var(--shadow-sm);
    width:50%;
    flex-direction:column;
    align-items:start;
    padding:14px var(--space-2xl);
    border-radius:var(--radius-md);
    @media only screen and (max-width: 1050px) {
        width:100%;
    }
    @media only screen and (max-width: 550px) {
        padding-left:20px;
        padding-right:20px;
    }
}
.landing-section__headline-span {
    color:var(--cyan_800);
    line-height: 50px;
}
.landing-section__subheadline {
    color:var(--black_900) !important;
    margin-bottom:16px;
    font-size:20px;
    font-weight:400;
    width:88%;
    line-height:28px;
    @media only screen and (max-width: 1050px) {
        width:100%;
    }
}
.group-56 {
    margin-top:68px;
    gap:var(--space-3xl);
    display:flex;
    flex-direction:column;
}
.group-74 {
    gap:108px;
    display:flex;
    flex-direction:column;
    align-items:start;
    @media only screen and (max-width: 1050px) {
        gap:81px;
    }
    @media only screen and (max-width: 550px) {
        gap:54px;
    }
}
.landing__description {
    padding-left:56px;
    padding-right:56px;
    align-self:center;
    width:100%;
    max-width:1232px;
    margin-left:auto;
    margin-right:auto;
    @media only screen and (max-width: 1050px) {
        padding-left:20px;
        padding-right:20px;
    }
}
.landing__description__text {
    color:var(--black_900) !important;
    text-align:center;
    font-size:21px;
    font-weight:700;
    line-height:28px;
}
.landing__image {
    height:52px;
    margin-left: 60px;
    @media only screen and (max-width: 550px) {
        margin-left: 0;
        display: block;
        margin: 0 auto;
    }
}
.copy {
    padding-top:36px;
    padding-bottom:36px;
    background-color:var(--cinzas_20);
    box-shadow:var(--shadow-xs);
    display:flex;
    justify-content:center;
    border-top:1px solid var(--blue_gray_100_01);
    @media only screen and (max-width: 550px) {
        padding-top:20px;
        padding-bottom:20px;
    }
}
.footer {
    padding-left:56px;
    padding-right:56px;
    width:100%;
    display:flex;
    justify-content:center;
    max-width:1232px;
    margin-left:auto;
    margin-right:auto;
    @media only screen and (max-width: 1050px) {
        padding-left:20px;
        padding-right:20px;
    }
}
.footer__copyright {
    color:var(--b_sico_preto) !important;
    font-size:16px;
    font-weight:400;
}
.footer__copyright-span {
    font-family:Santander Text;
    font-weight:700;
}
.destaque-canvas-1 {
    background-color:var(--gray_100_01);
    padding:var(--space-3xl);
    @media only screen and (max-width: 550px) {
        padding:20px;
    }
}
.bloco {
    display:flex;
    justify-content:center;
    align-items:center;
    @media only screen and (max-width: 1050px) {
    flex-direction:column;
}
}
.bloco__descricao {
    padding-top:44px;
    padding-bottom:44px;
    display:flex;
    @media only screen and (max-width: 1050px) {
        padding-top:20px;
        padding-bottom:20px;
    }
}
.bloco__descricao__image {
    height:346px;
    margin-top:16px;
    width:92%;
    object-fit:contain;
}
.bloco__content {
    gap:var(--space-2xl);
    display:flex;
    background-color:var(--b_sico_branco);
    box-shadow:var(--shadow-sm);
    width:42%;
    flex-direction:column;
    align-items:start;
    padding:var(--space-2xl);
    border-radius:var(--radius-md);
    @media only screen and (max-width: 1050px) {
        width:100%;
    }
    @media only screen and (max-width: 550px) {
        padding:20px;
    }
}
.bloco__content__title {
    color:var(--cyan_800) !important;
    letter-spacing:0.30px;
    font-size:40px;
    font-weight:700;
    width:78%;
    line-height:46px;
    font-family: 'Santander Text';
    @media only screen and (max-width: 1050px) {
        width:100%;
        font-size:38px;
    }
    @media only screen and (max-width: 550px) {
        font-size:36px;
    }
}
.bloco__content__subtitle {
    color:var(--black_900) !important;
    font-size:20px;
    font-weight:400;
    width:98%;
    line-height:28px;
    @media only screen and (max-width: 1050px) {
        width:100%;
    }
}
.chamada {
    padding-top:18px;
    padding-bottom:18px;
    background-color:var(--b_sico_branco);
    display:flex;
    flex-direction:column;
    align-items:center;
}
.content {
    margin-bottom:22px;
    padding-left:56px;
    padding-right:56px;
    gap:14px;
    display:flex;
    width:100%;
    flex-direction:column;
    align-items:center;
    max-width:1232px;
    margin-left:auto;
    margin-right:auto;
    @media only screen and (max-width: 1050px) {
        padding-left:20px;
        padding-right:20px;
    }
}
.content__description {
    color:var(--black_900) !important;
    text-align:center;
    font-size:20px;
    font-weight:700;
    line-height:28px;
}
.section__content {
    width:100%;
    display:flex;
    align-items:center;
    @media only screen and (max-width: 1050px) {
        flex-direction:column;
    }
}
.section__text-block {
    padding-top:var(--space-2xl);
    padding-bottom:var(--space-2xl);
    gap:var(--space-2xl);
    display:flex;
    flex:1;
    flex-direction:column;
    @media only screen and (max-width: 1050px) {
        align-self:stretch;
    }
    @media only screen and (max-width: 550px) {
        padding-top:20px;
        padding-bottom:20px;
    }
}
.section__paragraph {
    color:var(--black_900) !important;
    font-size:16px;
    font-weight:400;
    width:86%;
    line-height:22px;
    @media only screen and (max-width: 1050px) {
        width:100%;
    }
}
.section__grid {
    margin-right:104px;
    display:grid;
    gap:var(--space-2xl);
    grid-template-columns:repeat(2,minmax(0,1fr));
    @media only screen and (max-width: 1050px) {
        grid-template-columns:repeat(1,minmax(0,1fr));
        margin-right:0px;
    }
}
.section__image {
    height:452px;
    width:30%;
    object-fit:contain;
    @media only screen and (max-width: 1050px) {
        width:100%;
    }
}
.caracteristicas {
    padding-top:48px;
    padding-bottom:48px;
    background-color:var(--b_sico_branco);
    @media only screen and (max-width: 1050px) {
        padding-top:20px;
        padding-bottom:20px;
    }
}
.group-96 {
    display:flex;
    flex-direction:column;
    align-items:center;
}
.section-1 {
    padding-left:var(--space-3xl);
    padding-right:var(--space-3xl);
    gap:var(--space-lg);
    display:flex;
    width:100%;
    flex-direction:column;
    max-width:1232px;
    margin-left:auto;
    margin-right:auto;
    @media only screen and (max-width: 1050px) {
        padding-left:20px;
        padding-right:20px;
    }
}
.section__title {
    color:var(--cyan_800) !important;
    margin-top:6px;
    letter-spacing:0.30px;
    font-size:40px;
    font-weight:700;
    @media only screen and (max-width: 1050px) {
        font-size:38px;
    }
    @media only screen and (max-width: 550px) {
        font-size:36px;
    }
}
.content-blocks {
    gap:var(--space-xl);
    display:flex;
    flex-direction:column;
}
.section__content-title-row {
    padding-left:56px;
    padding-right:286px;
    z-index:1;
    position:relative;
    display:flex;
    justify-content:flex-end;
    @media only screen and (max-width: 1050px) {
        padding-left:20px;
        padding-right:20px;
    }
}
.section__accessibility-title-row {
    padding-left:56px;
    padding-right:150px;
    z-index:2;
    position:relative;
    display:flex;
    justify-content:flex-end;
    @media only screen and (max-width: 1050px) {
        padding-left:20px;
        padding-right:20px;
    }
}
.section__accessibility-group {
    margin-top:-42px;
    position:relative;
    background-color:var(--b_sico_branco);
    border-radius:var(--radius-md);
}
.section__accessibility-group-1 {
    margin-top:6px;
    gap:var(--space-md);
    background-color:var(--b_sico_branco);
    display:flex;
    justify-content:center;
    align-items:center;
    border-radius:var(--radius-md);
    @media only screen and (max-width: 1050px) {
        flex-direction:column;
    }
}
.section__accessibility-image {
    height:200px;
    width:50%;
    object-fit:contain;
    border-radius:var(--radius-md);
    @media only screen and (max-width: 1050px) {
        width:100%;
    }
}
.section__accessibility-text {
    color:var(--b_sico_preto) !important;
    font-size:18px;
    font-weight:400;
    width:46%;
    line-height:22px;
    @media only screen and (max-width: 1050px) {
        width:100%;
        padding-left:20px;
        padding-right:20px;
    }
}
.section__delivery-title-row {
    margin-left:40px;
    margin-right:40px;
    padding-left:56px;
    padding-right:88px;
    z-index:3;
    position:relative;
    display:flex;
    justify-content:flex-end;
    @media only screen and (max-width: 1050px) {
        padding-left:20px;
        padding-right:20px;
        margin-left:0px;
        margin-right:0px;
    }
}
.section__personalized-title {
    color:var(--red_a700) !important;
    margin-right:180px;
    letter-spacing:0.22px;
    font-size:30px;
    font-weight:700;
    z-index:4;
    position:relative;
    @media only screen and (max-width: 1050px) {
        font-size:28px;
        margin-right:0px;
    }
    @media only screen and (max-width: 550px) {
        font-size:26px;
    }
}
.section__personalized-group-1 {
    margin-top:-38px;
    gap:var(--space-md);
    position:relative;
    background-color:var(--b_sico_branco);
    align-self:stretch;
    display:flex;
    justify-content:center;
    align-items:start;
    border-radius:var(--radius-md);
    @media only screen and (max-width: 1050px) {
        flex-direction:column;
    }
}
.section__productivity-title {
    color:var(--red_a700) !important;
    margin-right:222px;
    letter-spacing:0.22px;
    font-size:30px;
    font-weight:700;
    z-index:5;
    position:relative;
    @media only screen and (max-width: 1050px) {
        font-size:28px;
        margin-right:0px;
    }
    @media only screen and (max-width: 550px) {
        font-size:26px;
    }
}
.section__productivity-group {
    margin-top:-42px;
    position:relative;
    background-color:var(--b_sico_branco);
    align-self:stretch;
    border-radius:var(--radius-md);
}
.section__productivity-group-1 {
    margin-top:6px;
    gap:var(--space-md);
    background-color:var(--b_sico_branco);
    display:flex;
    justify-content:center;
    align-items:start;
    border-radius:var(--radius-md);
    @media only screen and (max-width: 1050px) {
        flex-direction:column;
    }
}
.funcionalidades {
    padding-top:var(--space-lg);
    padding-bottom:var(--space-lg);
    background-color:var(--gray_50);
    display:flex;
    flex-direction:column;
    align-items:center;
    @media only screen and (max-width: 550px) {
        padding-top:20px;
        padding-bottom:20px;
    }
}
.features {
    margin-bottom:18px;
    gap:var(--space-4xl);
    display:flex;
    width:100%;
    flex-direction:column;
    align-items:center;
    max-width:1232px;
    margin-left:auto;
    margin-right:auto;
    @media only screen and (max-width: 1050px) {
        padding-left:20px;
        padding-right:20px;
    }
}
.features__title {
    color:var(--b_sico_preto) !important;
    letter-spacing:0.30px;
    font-size:40px;
    font-weight:700;
    @media only screen and (max-width: 1050px) {
        font-size:38px;
    }
    @media only screen and (max-width: 550px) {
        font-size:36px;
    }
}
.features__grid {
    align-self:stretch;
    display:grid;
    gap:var(--space-3xl);
    grid-template-columns:repeat(2,minmax(0,1fr));
    justify-content:center;
    @media only screen and (max-width: 1050px) {
        grid-template-columns:repeat(1,minmax(0,1fr));
    }
}
.lms-canvas {
    padding-top:20px;
    padding-bottom:20px;
    background-color:var(--teal_50);
    display:flex;
    flex-direction:column;
    align-items:center;
}
.section-2 {
    margin-bottom:26px;
    gap:var(--space-5xl);
    display:flex;
    width:100%;
    flex-direction:column;
    max-width:1232px;
    margin-left:auto;
    margin-right:auto;
    @media only screen and (max-width: 1050px) {
        gap:60px;
        padding-left:20px;
        padding-right:20px;
    }
    @media only screen and (max-width: 550px) {
        gap:var(--space-3xl);
    }
}
.section__content-1 {
    margin-left:144px;
    margin-right:144px;
    gap:4px;
    display:flex;
    flex-direction:column;
    align-items:center;
    @media only screen and (max-width: 1050px) {
        margin-left:0px;
        margin-right:0px;
    }
}
.section__headline {
    color:var(--cyan_800) !important;
    letter-spacing:0.45px;
    font-size:60px;
    font-weight:700;
    @media only screen and (max-width: 1050px) {
        font-size:52px;
    }
    @media only screen and (max-width: 550px) {
        font-size:46px;
    }
}
.section__description {
    color:var(--b_sico_preto) !important;
    font-size:20px;
    font-weight:400;
    width:100%;
    line-height:28px;
}
.section__features {
    gap:var(--space-2xl);
    display:flex;
    flex-direction:column;
}
.section__features-list {
    gap:var(--space-3xl);
    display:flex;
    @media only screen and (max-width: 1050px) {
        flex-direction:column;
    }
}
.section__communication {
    padding-left:56px;
    padding-right:56px;
    display:flex;
    justify-content:center;
    @media only screen and (max-width: 1050px) {
        padding-left:20px;
        padding-right:20px;
    }
}
.section__communication-text {
    color:var(--b_sico_preto) !important;
    margin-bottom:48px;
    font-size:20px;
    font-weight:400;
    width:84%;
    line-height:28px;
}
.funcionalidades-1 {
    padding-top:48px;
    padding-bottom:48px;
    background-color:var(--b_sico_branco);
    display:flex;
    flex-direction:column;
    align-items:center;
    @media only screen and (max-width: 1050px) {
        padding-top:20px;
        padding-bottom:20px;
    }
}
.features-1 {
    margin-top:48px;
    gap:70px;
    display:flex;
    width:100%;
    flex-direction:column;
    align-items:center;
    max-width:1232px;
    margin-left:auto;
    margin-right:auto;
    @media only screen and (max-width: 1050px) {
        gap:52px;
        padding-left:20px;
        padding-right:20px;
    }
    @media only screen and (max-width: 550px) {
        gap:35px;
    }
}
.features__title-1 {
    color:var(--cyan_800) !important;
    letter-spacing:0.30px;
    text-align:center;
    font-size:40px;
    font-weight:700;
    line-height:46px;
    @media only screen and (max-width: 1050px) {
        font-size:38px;
    }
    @media only screen and (max-width: 550px) {
        font-size:36px;
    }
}
.features__blocks {
    gap:var(--space-4xl);
    display:flex;
    align-self:stretch;
    align-items:center;
    @media only screen and (max-width: 1050px) {
        flex-direction:column;
    }
}
.features__blocks-row {
    gap:var(--space-xl);
    display:flex;
    flex:1;
    flex-direction:column;
    @media only screen and (max-width: 1050px) {
        align-self:stretch;
    }
}
.features__block-2 {
    display:flex;
    flex-direction:column;
    align-items:start;
    justify-content:center;
}
.features__image {
    height:446px;
    width:32%;
    object-fit:contain;
    @media only screen and (max-width: 1050px) {
        width:100%;
    }
}
.features__blocks-row-1 {
    gap:var(--space-lg);
    display:flex;
    flex:1;
    flex-direction:column;
    @media only screen and (max-width: 1050px) {
        align-self:stretch;
    }
}
.features__block-text-3 {
    color:var(--b_sico_preto) !important;
    font-size:18px;
    font-weight:400;
    line-height:22px;
}
.comunicade {
    padding-left:56px;
    padding-right:56px;
    background-color:var(--teal_50);
    @media only screen and (max-width: 1050px) {
        padding-left:20px;
        padding-right:20px;
    }
}
.whatsapp-block {
    gap:38px;
    display:flex;
    align-items:center;
    @media only screen and (max-width: 1050px) {
        flex-direction:column;
    }
}
.whatsapp-block__group {
    align-self:flex-start;
    width:48%;
    position:relative;
    @media only screen and (max-width: 1050px) {
        align-self:auto;
        width:100%;
    }
}
.whatsapp-block__title {
    height:306px;
    background-color:var(--blue_gray_200_7a);
    width:94%;
    position:absolute;
    bottom:0px;
    right:0px;
    left:0px;
    margin:auto;
    border-radius:var(--radius-xl);
}
.whatsapp-block__image {
    height:450px;
    width:auto;
    position:absolute;
    right:-1px;
    top:0px;
    margin:auto;
    @media only screen and (max-width: 1050px) {
        display: none;
    }
}
.whatsapp-block__description {
    padding-top:var(--space-md);
    padding-bottom:var(--space-md);
    flex:1;
    display:flex;
    flex-direction:column;
    @media only screen and (max-width: 1050px) {
        align-self:stretch;
    }
    @media only screen and (max-width: 550px) {
        padding-top:20px;
        padding-bottom:20px;
    }
}
.whatsapp-block__description-title-text {
    color:var(--b_sico_preto) !important;
    letter-spacing:0.38px;
    font-size:50px;
    font-weight:700;
    @media only screen and (max-width: 1050px) {
        font-size:46px;
    }
    @media only screen and (max-width: 550px) {
        font-size:40px;
    }
}
.whatsapp-block__description-text {
    color:var(--b_sico_preto) !important;
    margin-top:8px;
    font-size:20px;
    font-weight:400;
    line-height:28px;
}
.whatsapp-block__images {
    margin-top:32px;
    margin-bottom:22px;
    gap:10px;
    display:flex;
    align-items:center;
    @media only screen and (max-width: 550px) {
        flex-direction:column;
    }
}
.whatsapp-block__image--3d-symbol {
    height:170px;
    width:30%;
    object-fit:contain;
    @media only screen and (max-width: 550px) {
        width:100%;
    }
}
.whatsapp-block__image--close-up {
    height:150px;
    width:150px;
    object-fit:cover;
    border-radius:var(--radius-md);
    @media only screen and (max-width: 550px) {
        width:100%;
    }
}
.whatsapp-block__image--student-3d {
    height:202px;
    width:30%;
    object-fit:contain;
    @media only screen and (max-width: 550px) {
        width:100%;
    }
}
.contato {
    height:1370px;
    padding-top:48px;
    padding-bottom:48px;
    gap:var(--space-5xl);
    background-image:url(images/img_contato.png);
    background-size:cover;
    background-repeat:no-repeat;
    display:flex;
    flex-direction:column;
    @media only screen and (max-width: 1050px) {
        height:auto;
        gap:60px;
        padding-top:20px;
        padding-bottom:20px;
    }
    @media only screen and (max-width: 550px) {
        gap:var(--space-3xl);
    }
}
.group-76 {
    margin-top:44px;
    display:flex;
    justify-content:center;
}
.section-3 {
    padding-left:56px;
    padding-right:56px;
    gap:var(--space-2xl);
    display:flex;
    width:100%;
    justify-content:center;
    align-items:center;
    max-width:1232px;
    margin-left:auto;
    margin-right:auto;
    @media only screen and (max-width: 1050px) {
        flex-direction:column;
        padding-left:20px;
        padding-right:20px;
    }
}
.section__content-2 {
    gap:var(--space-md);
    display:flex;
    width:64%;
    flex-direction:column;
    align-items:center;
    @media only screen and (max-width: 1050px) {
        width:100%;
    }
}
.content__title-1 {
    color:var(--b_sico_branco) !important;
    font-size:50px;
    font-weight:300;
    @media only screen and (max-width: 1050px) {
        font-size:46px;
    }
    @media only screen and (max-width: 550px) {
        font-size:40px;
    }
}
.content__subtitle-container {
    border-top-left-radius:20px;
    border-bottom-right-radius:20px;
    background-color:var(--red_a700);
    align-self:stretch;
    padding:var(--space-md);
    @media only screen and (max-width: 550px) {
        padding:20px;
    }
}
.subtitle-container__text {
    color:var(--b_sico_branco) !important;
    letter-spacing:0.32px;
    text-align:center;
    font-size:43px;
    font-weight:700;
    line-height:66px;
    @media only screen and (max-width: 1050px) {
        font-size:39px;
    }
    @media only screen and (max-width: 550px) {
        font-size:33px;
    }
}
.section__info {
    width:18%;
    display:flex;
    justify-content:center;
    align-items:center;
    max-width: 200px;
    height: 212px;
    @media only screen and (max-width: 1050px) {
        width:100%;
    }
}
.info__details {
    height:212px;
    z-index:6;
    flex:1;
    position:relative;
    align-content:center;
    @media only screen and (max-width: 1050px) {
        height:212px;
    }
}
.details__icons {
    flex:1;
    display:flex;
    flex-direction:column;
    align-items:center;
    margin-left:auto;
    margin-right:auto;
}
.icons__group {
    align-self:stretch;
    display:flex;
    flex-direction:column;
    align-items:end;
}
.group__clock-icon {
    height:6px;
    margin-right:74px;
    z-index:9;
    width:6px;
    position:relative;
    @media only screen and (max-width: 1050px) {
        margin-right:0px;
    }
}
.group__user-icon-container {
    margin-top:-4px;
    position:relative;
    align-self:stretch;
    display:flex;
    flex-direction:column;
}
.user-icon-container__user-icon {
    height:38px;
    margin-left:8px;
    z-index:8;
    width:30%;
    position:relative;
    object-fit:contain;
    @media only screen and (max-width: 1050px) {
        margin-left:0px;
    }
}
.user-icon-container__navigation {
    margin-top:-18px;
    position:relative;
    display:flex;
    align-items:center;
}
.navigation__arrows {
    z-index:7;
    flex:1;
    position:relative;
    display:flex;
    align-items:center;
}
.arrows__left-arrow {
    height:26px;
    align-self:end;
    width:26px;
}
.arrows__offer-container {
    margin-left:-10px;
    position:relative;
    background-color:var(--b_sico_branco);
    flex:1;
    padding:var(--space-xs);
    border-radius:26px var(--radius-md) var(--radius-md) 26px;
}
.offer-container__offer-group {
    gap:54px;
    display:flex;
    flex-direction:column;
    align-items:start;
    @media only screen and (max-width: 550px) {
        gap:27px;
    }
}
.offer-group__clock-icon {
    gap:6px;
    display:flex;
    align-self:stretch;
    align-items:start;
}
.offer-group__clock-icon--duplicate {
    height:6px;
    margin-top:30px;
    width:6px;
}
.offer-group__offer-details {
    align-self:center;
    flex:1;
    display:flex;
    flex-direction:column;
    align-items:center;
}
.offer-details__title {
    color:var(--cyan_800) !important;
    font-size:26px;
    font-weight:700;
    @media only screen and (max-width: 1050px) {
        font-size:24px;
    }
    @media only screen and (max-width: 550px) {
        font-size:22px;
    }
}
.offer-details__duration-container {
    height:44px;
    margin-top:-6px;
    position:relative;
    align-self:stretch;
}
.duration-container__background {
    height:38px;
    background-color:var(--red_a700);
    flex:1;
    position:absolute;
    left:0px;
    bottom:0px;
    right:0px;
    top:0px;
    margin:auto;
    border-radius:var(--radius-xs);
}
.duration-container__duration {
    color:var(--b_sico_branco) !important;
    font-size:26px;
    font-weight:700;
    position:absolute;
    left:0px;
    bottom:0px;
    right:0px;
    top:0px;
    height:max-content;
    width:max-content;
    margin:auto;
    @media only screen and (max-width: 1050px) {
        font-size:24px;
    }
    @media only screen and (max-width: 550px) {
        font-size:22px;
    }
}
.offer-group__clock-icon--triplicate {
    height:10px;
    margin-top:12px;
    width:10px;
}
.offer-container__vector {
    height:10px;
    margin-left:16px;
    background-color:var(--cyan_800);
    width:10px;
    border-radius:var(--radius-xs);
    @media only screen and (max-width: 1050px) {
        margin-left:0px;
    }
}
.navigation__right-arrow {
    height:16px;
    margin-bottom:70px;
    margin-left:-6px;
    align-self:end;
    position:relative;
    width:16px;
}
.icons__triangle-icon {
    height:32px;
    margin-top:-8px;
    z-index:10;
    position:relative;
}
.details__user-icon {
    height:38px;
    z-index:11;
    position:absolute;
    width:30%;
    object-fit:contain;
    bottom:8.40px;
    right:2.92px;
    margin:auto;
}
.details__clock-icon {
    height:10px;
    width:10px;
    position:absolute;
    bottom:9.11px;
    left:10.50px;
    margin:auto;
}
.details__clock-icon--duplicate {
    height:6px;
    z-index:12;
    width:6px;
    position:absolute;
    bottom:27.33px;
    right:34%;
    margin:auto;
}
.details__left-arrow {
    height:28px;
    z-index:13;
    width:28px;
    position:absolute;
    right:16%;
    top:4.75px;
    margin:auto;
}
.details__offer-text {
    color:var(--black_900) !important;
    text-align:center;
    font-size:15px;
    font-weight:700;
    z-index:14;
    position:absolute;
    flex:1;
    line-height:18px;
    bottom:20%;
    right:0px;
    left:0px;
    margin:auto;
}
.info__vector-background {
    height:4px;
    margin-bottom:70px;
    margin-left:-2px;
    align-self:end;
    position:relative;
    width:4px;
}
.group-94 {
    padding-left:56px;
    padding-right:56px;
    @media only screen and (max-width: 1050px) {
        padding-left:20px;
        padding-right:20px;
    }
}
.fale {
    padding-top:60px;
    padding-bottom:60px;
    border-top-left-radius:30px;
    border-bottom-left-radius:30px;
    background-color:var(--b_sico_branco);
    display:flex;
    flex-direction:column;
    align-items:center;
    @media only screen and (max-width: 1050px) {
        padding-top:20px;
        padding-bottom:20px;
    }
}
.fale__group {
    margin-bottom:24px;
    gap:48px;
    display:flex;
    width:100%;
    flex-direction:column;
    align-items:center;
    max-width:1232px;
    margin-left:auto;
    margin-right:auto;
    @media only screen and (max-width: 1050px) {
        padding-left:20px;
        padding-right:20px;
    }
}
.fale__form {
    gap:var(--space-md);
    display:flex;
    align-self:stretch;
    flex-direction:column;
    align-items:center;
}
.fale__input {
    font-family:Inter;
    display:flex;
    align-items:center;
    justify-content:center;
    border:1px solid var(--neutral_400);
}
.fale__label-1 {
    color:var(--colortext) !important;
    font-size:20px;
    font-weight:400;
}
.fale__label-span-1 {
    color:var(--black_900);
}
.fale__checkbox {
    color:var(--black_900);
    padding-top:var(--space-xs);
    padding-bottom:var(--space-xs);
    padding-right:34px;
    font-family:SantanderTextW05-Regular;
    font-size:16px;
    gap:var(--space-xs);
    display:flex;
    @media only screen and (max-width: 550px) {
        padding-right:20px;
    }
}
.fale__button {
    letter-spacing:0.22px;
    font-weight:700;
    text-align:center;
    min-width:272px;
}
.landing__fab--arrow-right {
    height:50px;
    position:fixed;
    bottom:22.73px;
    right:4%;
    margin:auto;
    background: url(images/arrow-top.png);
    width: 50px;
    cursor: pointer;
}
.content__title {
    color:var(--cyan_800) !important;
    letter-spacing:0.38px;
    font-size:50px;
    font-weight:700;
    @media only screen and (max-width: 1050px) {
        font-size:46px;
    }
    @media only screen and (max-width: 550px) {
        font-size:40px;
    }
}
.landing-section {
    padding-left:var(--space-3xl);
    padding-right:var(--space-3xl);
    width:100%;
    display:flex;
    justify-content:center;
    max-width:1232px;
    margin-left:auto;
    margin-right:auto;
    @media only screen and (max-width: 1050px) {
        padding-left:20px;
        padding-right:20px;
    }
}
.user-profile {
    gap:var(--space-md);
    display:flex;
    background-color:var(--b_sico_branco);
    box-shadow:var(--shadow-sm);
    width:100%;
    flex-direction:column;
    align-items:center;
    padding:var(--space-md) var(--space-sm);
    border-radius:var(--radius-xs);
    border-top:4px solid var(--red_a700);
    @media only screen and (max-width: 550px) {
        padding-top:20px;
        padding-bottom:20px;
    }
}
.user-profile__image {
    height:40px;
    width:40px;
}
.user-profile__description {
    color:var(--gray_900) !important;
    letter-spacing:0.15px;
    text-align:center;
    font-size:20px;
    font-weight:700;
    line-height:26px;
}
.destaque-canvas-2 {
    display:flex;
    justify-content:center;
}
.section__accessibility-title {
    color:var(--red_a700) !important;
    letter-spacing:0.22px;
    font-size:30px;
    font-weight:700;
    @media only screen and (max-width: 1050px) {
        font-size:28px;
    }
    @media only screen and (max-width: 550px) {
        font-size:26px;
    }
}
.section__content-group {
    margin-top:40px;
    gap:var(--space-md);
    position:relative;
    background-color:var(--b_sico_branco);
    display:flex;
    justify-content:center;
    align-items:start;
    border-radius:var(--radius-md);
    @media only screen and (max-width: 1050px) {
        flex-direction:column;
    }
}
.section__content-block {
    background-color:var(--b_sico_branco);
    border-radius:var(--radius-md);
}
.section__productivity-block {
    display:flex;
    flex-direction:column;
    align-items:end;
}
.section__content-image {
    height:200px;
    align-self:center;
    width:50%;
    object-fit:contain;
    border-radius:var(--radius-md);
    @media only screen and (max-width: 1050px) {
        width:100%;
        height: auto;
    }
}
.section__content-text {
    color:var(--b_sico_preto) !important;
    margin-top:20px;
    font-size:18px;
    font-weight:400;
    line-height:22px;
    @media only screen and (max-width: 1050px) {
        width:100%;
        margin-top:10px;
    }
}
.icone {
    height:120px;
    width:100%;
    @media only screen and (max-width: 1050px) {
        height:auto;
    }
}
.course-management-description {
    gap:var(--space-md);
    display:flex;
    width:100%;
    align-items:center;
    max-width:596px;
    margin-left:auto;
    margin-right:auto;
    @media only screen and (max-width: 1050px) {
        flex-direction:column;
        padding-left:20px;
        padding-right:20px;
    }
}
.course-management-description__icon {
    height:120px;
    margin-bottom:10px;
    align-self:end;
    width:120px;
    @media only screen and (max-width: 1050px) {
        align-self:auto;
        width:100%;
        height: auto;
    }
}
.course-management-description__content {
    gap:var(--space-sm);
    display:flex;
    flex:1;
    flex-direction:column;
    align-items:start;
    @media only screen and (max-width: 1050px) {
        align-self:stretch;
    }
}
.course-management-description__title {
    color:var(--b_sico_preto) !important;
    letter-spacing:0.22px;
    font-size:30px;
    font-weight:700;
    @media only screen and (max-width: 1050px) {
        font-size:28px;
    }
    @media only screen and (max-width: 550px) {
        font-size:26px;
    }
}
.user-profile1 {
    width:100%;
    display:flex;
    max-width:384px;
    margin-left:auto;
    margin-right:auto;
    @media only screen and (max-width: 1050px) {
        padding-left:20px;
        padding-right:20px;
    }
    @media only screen and (max-width: 550px) {
        flex-direction:column;
    }
}
.user-profile1__column {
    background-color:var(--b_sico_branco);
    width:100%;
    border-left:3px solid var(--red_a700);
    height: 260px;
    @media only screen and (max-width: 550px) {
        width:100%;
        height: auto;
    }
}
.user-profile1__photo {
    height:260px;
    object-fit:cover;
    width:100%;
    @media only screen and (max-width: 1050px) {
        height:auto;
    }
}
.user-profile1__column-1 {
    border-top-right-radius:var(--radius-md);
    border-bottom-right-radius:var(--radius-md);
    background-color:var(--b_sico_branco);
    width:315px;
    height: 260px;
    padding:66px var(--space-md);
    @media only screen and (max-width: 1050px) {
        padding-top:20px;
        padding-bottom:20px;
        border-radius: 0;
        height: auto;
    }
    @media only screen and (max-width: 550px) {
        width:100%;
        padding:20px;
        height: 150px;
    }
}
.user-profile1__title {
    color:var(--red_a700) !important;
    letter-spacing:0.20px;
    font-size:26px;
    font-weight:700;
    line-height:36px;
    @media only screen and (max-width: 1050px) {
        font-size:24px;
    }
    @media only screen and (max-width: 550px) {
        font-size:22px;
    }
}
.features__block {
    display:flex;
    flex-direction:column;
    align-items:start;
}
.features__block-title {
    color:var(--cyan_800) !important;
    letter-spacing:0.19px;
    font-size:25px;
    font-weight:700;
    @media only screen and (max-width: 1050px) {
        font-size:23px;
    }
    @media only screen and (max-width: 550px) {
        font-size:21px;
    }
}
.course-management-description__text {
    color:var(--b_sico_preto) !important;
    font-size:18px;
    font-weight:400;
    width:100%;
    line-height:22px;
}
.landing-section__headline-span-1 {
    color:var(--red_a700);
}
.fale__form-group {
    padding-top:6px;
    padding-bottom:6px;
    gap:var(--space-2xl);
    display:flex;
    align-self:stretch;
    @media only screen and (max-width: 1050px) {
        flex-direction:column;
    }
}
.fale__form-group-2 {
    padding-top:var(--space-xs);
    padding-bottom:var(--space-xs);
    gap:var(--space-2xl);
    display:flex;
    align-self:stretch;
    @media only screen and (max-width: 1050px) {
        flex-direction:column;
    }
}
.user-input-form {
    width:100%;
    max-width:auto;
    margin-left:auto;
    margin-right:auto;
    @media only screen and (max-width: 1050px) {
        padding-left:0;
        padding-right:0;
    }
}
.user-input-form__dropdown {
    font-family:Inter;
    gap:var(--space-sm);
    display:flex;
    background-image:url(img_arrowdown.svg);
    background-repeat:no-repeat;
    background-size:24px;
    background-position:calc(100% - 14px);
    border:1px solid var(--neutral_400);
}
.fale__input-container {
    width:100%;
}
.whatsapp-block__description-title {
    display:flex;
}
.fale__label {
    color:var(--black_900) !important;
    font-size:20px;
    font-weight:400;
    margin-bottom: 5px;
}
.fale__input-1 {
    display:flex;
    align-items:center;
    justify-content:center;
    border:1px solid var(--neutral_400);
}
/*-------------------------------------
  5. Component CSS
--------------------------------------*/
/*------Input CSS------*/
.ui.input.round {
    border-radius:var(--radius-sm);
}
.ui.input.size-xs {
    height:44px;
    padding-left:var(--space-sm);
    padding-right:var(--space-sm);
    font-size:16px;
}
.ui.input.size-sm {
    height:44px;
    padding-left:var(--space-sm);
    padding-right:var(--space-sm);
}
.ui.input.fill.bsico_branco {
    background-color:var(--b_sico_branco);
    box-shadow:var(--shadow-md);
    color:var(--gray_600);
}
.ui.input {
    display:flex;
    align-items:center;
    justify-content:center;
    cursor:text;
}
/*------Selectbox CSS------*/
.ui.selectbox.round {
    border-radius:var(--radius-sm);
}
.ui.selectbox.size-xs {
    height:44px;
    padding-left:14px;
    padding-right:14px;
    font-size:16px;
}
.ui.selectbox.fill.bsico_branco {
    background-color:var(--b_sico_branco);
    box-shadow:var(--shadow-md);
    color:var(--gray_600);
    width: 100%;
}
.ui.selectbox {
    display:flex;
}
/*------Button CSS------*/
.ui.button.round {
    border-radius:var(--radius-lg);
}
.ui.button.size-xs {
    height:68px;
    padding-left:34px;
    padding-right:34px;
    font-size:30px;
}
.ui.button.fill.red_a700_01 {
    background-color:var(--red_a700_01);
    color:var(--b_sico_branco);
}
.ui.button.fill.red_a700_01:hover {
    opacity: 0.5;
}
.ui.button {
    text-align:center;
    display:flex;
    cursor:pointer;
    flex-direction:row;
    align-items:center;
    justify-content:center;
    white-space:nowrap;
}
/*------Checkbox CSS------*/
.ui.checkbox.size-xs {
    height:22px;
    width:22px;
}
.ui.checkbox {
    display:flex;
    align-items:center;
    gap:5px;
    cursor:pointer;
    align-self: flex-start;
}
/*------Fab CSS------*/
.ui.fab.square {
    border-radius:0px;
}
.ui.fab.size-xs {
    height:50px;
}
/*------Container CSS------*/
.container-xs {
    max-width:384px;
    width:100%;
    margin-left:auto;
    margin-right:auto;
}
.container-sm {
    max-width:596px;
    width:100%;
    margin-left:auto;
    margin-right:auto;
}
.container-md {
    max-width:600px;
    width:100%;
    margin-left:auto;
    margin-right:auto;
}
.container-lg {
    max-width:1232px;
    width:100%;
    margin-left:auto;
    margin-right:auto;
}

.alertEmail {
    background: var(--teal_50);
    padding: 5px 50px;
    color: var(--black_900);
    font-size: 21px;
}